html {
    position: relative;
    min-height: 100%;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0.3;
    max-width: 100%;
    overflow-x: hidden;
}

body {
    margin: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0.3;
    max-width: 100%;
    overflow-x: hidden;
    color: #323232;
    font-size: 14px;
}

body a:hover {
    text-decoration: none;
  }

code {
    font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New", monospace;
}

header .navbar .navbar-brand img {
    max-height: 33px;
    margin-left: 0;
}

header .navbar .btn-nav {
    color: #5b95a5;
    font-weight: 600;
}

header .navbar a {
    color: #a7a7a7;
    transition: background .2s;
}

header .navbar a:hover {
    color: #5b95a5;
}

header .navbar a .link-symbol {
    color: white;
}

header .navbar-toggler {
    border: 2px solid #788f95;
    border-radius: 0px;
    color: #5b95a5;
}

.nav-link {
    display: block;
    padding: .5rem 1rem;
}

footer {
    position: absolute;
    bottom: 0;
    color: white;
}


footer .footer-li-text {
    font-size: 12px;
    letter-spacing: .4px;
    line-height: 28px;
}

footer a:hover {
    color: #00ad57;
}

a, a:hover {
    text-decoration: none;
    color: inherit;
}

.d-block {
    display: block!important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "IBM Plex Serif",serif;
    font-weight: 200;
    color: #5b95a5;
}

h1 {
    font-weight: 200!important;
}

h2, h3 {
    font-weight: 300;
}

h4, h5 {
    font-family: "Open Sans";
}

.main {
    background: #fafafa!important;
}

button[type="submit"] {
    border: 0px;
    background-color: #5b95a5;
}

button[type="submit"]:hover,
button[type="submit"]:focus,
button[type="submit"]:active {
    background-color: #456f7a;
}

.btn.btn-outline-secondary {
    border: 2px solid #5b95a5;
    color: #5b95a5;
    font-weight: 600;
}

.btn.btn-outline-secondary:hover {
    background-color: #5b95a5;
    color: white;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus {
    border-color: #ced4da;

}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
a:focus,
a:hover,
a:active,
.btn:focus,
.btn:active {
    outline: none !important;
    box-shadow: none;
}

#homepage-title {
    margin-top: 50px;
    text-align: center;
    background-color: white;
}

#homepage-title img {
    width: 80%;
}

@media screen and (min-width: 776px) {
    body.main-container {
        background-image: url(/img/oer-global-network.svg);
        background-size: auto 100%;
        background-position: center center;
        background-repeat: no-repeat;
    }
    #homepage-title {
        margin-top: 160px;
    }
    #homepage-title img {
        width: 60%;
    }
}

.card {
    display: block;
    border: 0px solid #5b95a5;
    border-radius: 10px;
    position: relative;
    background: #fefefe;
    box-shadow: 0 0 20px 4px rgb(0 0 0 / 15%);
    margin-bottom: 13px;

}

.card:focus::after,
.card:hover::after {
    position: absolute;
    content: " ";
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    pointer-events: none;
}


h1.card__title a {
    color: #5b95a5;
}

h1.card__title a:hover {
    color: #323232;
}

h1.card__title {
    margin: 10px auto;
    font-size: 20px;
    font-weight: 600;
    color: #5b95a5;
    line-height: 1.2;
}

.card__label {
    padding: 2px 6px;
    color: #fefefe;
    background-color: #00ad57;
}

.card__desc {
    line-height: 1.3;
}

.img-left {
    float: left;
}

.form-group label {
    font-weight: 600;
    font-size: 13px;
    margin-bottom: 2px;
    margin-top: 5px;
}

.text-white {
    color: #fff!important;
}

.bg-black {
    background-color: #141414;
}

.maxer { max-width: 1250px; }
.ml-auto, .mx-auto {
    margin-left: auto !important;
}
.mr-auto, .mx-auto {
    margin-right: auto !important;
}

@media (min-width: 768px) {
    .p-md-5 {
        padding: 3rem!important;
    }
}

.text-purple {
    color: #00134d;
}